body {
    overflow-x:hidden;
}

.left-nav {
    background-image: linear-gradient(to bottom,#006643 0,#007a50 100%) !important;
}

 @media all and (orientation:portrait) {
    table {
        font-size: 9px!important;
    }
  }
.sideNavFull {
    height: 215px !important;
    transition: height 1s linear;
    -webkit-transition: height 1s linear;
    -moz-transition: height 1s linear;
}

@media(min-width:360px) and (max-width:640px) {
    .left-nav {
        background: #007a50;
        font-family: "Open Sans", Arial, sans-serif;
        letter-spacing: -0.5px;
        line-height: 1.1;
        min-height: 0px !important;
    }
}

.left-nav {
    background: #007a50;
    font-family: "Open Sans Condensed", Arial, sans-serif;
    letter-spacing: -0.5px;
    line-height: 1.1;
    min-height: 365px !important;
    min-height: 0px;
}

@media(min-width:768px) and (max-width:1024px) {
    @media(orientation:portrait) {
        .left-nav {
            background: #007a50;
            letter-spacing: -0.5px;
            line-height: 1.1;
            min-height: 365px !important;
        }
    }

    @media(orientation:landscape) {
        .left-nav {
            background: #007a50;
            font-family: "Open Sans Condensed", Arial, sans-serif;
            letter-spacing: -0.5px;
            line-height: 1.1;
            min-height: 365px !important;
            min-height: 0px;
        }
    }
}

@media(max-width:767px) {
    .left-nav {
        min-height: 0px !important;
        height: 0px;
        position: absolute;
        z-index: 1;
        overflow: hidden;
        width: 95%;
        transition: height 1s linear;
        -webkit-transition: height 1s linear;
        -moz-transition: height 1s linear;
    }
}

.sideNavFull {   
    transition: height 1s linear;
    -webkit-transition: height 1s linear;
    -moz-transition: height 1s linear;
}




.imgContactpadding{
   padding-left:10px;
    padding-left:0px\0;
    padding-right:0px;

}
.link_underlineService {
     text-decoration:underline;
     font-size:18px !important;
}
.tilecontact{
padding-left: 0px;
padding-right: 0px;
}

.figure{
    margin-top: 10px;
   
}

#img_height {
    min-height:0px;
    height: 287px;
    min-height: 293px\0; 
}


/*.link_underline {
    text-decoration:underline;
}*/

.panel-title {
    font-size:14px;
   
}

.title-Heading {
margin-left:15px!important;
padding-top: 10px;
}

.titlespacing{
    padding-top:20px;
}
.h4 {
    font-size: 18px;
	font-style:italic;
	font-weight:bold;
	padding-left: 12px;
}

.priceHeading{
	padding-left: 11px;
	font-style:italic;
    font-size:14px;
}
.priceDetails{
	padding-left: 30px;
    font-size:14px;
}
.priceValue{
	color: #00a8e1;
    font-size:14px;
}
.accordstyle{
	font-size:21px;
	text-transform:none;
    margin-top: -10px;
}
.tile.tile-blue ,b {
    display:inline-block\0;
    text-decoration:none\0;
     text-decoration:none\0;
    
}


.left-nav .nav-stacked > li + li {
margin-top:0px;
}

 #contactTile .tile.tile-blue{
   min-height: 287px;
    min-height: 293px\0;
   
  }

 #contactTileMobile{
    padding-top:0px;
}

#contactTile .tile h2:nth-child(2) {
    padding-top:10px;
}

#contactTile .tile h4:nth-child(3) {
    padding-top:10px;
}

#contactTile .tile h4:nth-child(5) {
    padding-top:20px;
}

  #contactTileMobile .tile h4:nth-child(5){
      position:absolute;
      top:53%;
      right:22%;
      font-size:13px;
  }
  #contactTileMobile .tile small:nth-child(6){
      position:absolute;
      top: 73%;
    right: 25%;
  }

    #contactTileMobile .tile h4:nth-child(3){
     font-size:13px;
  }

      #contactTileMobile .tile h2:nth-child(2){
     font-size:16px;
  }

  .textnormal{
	text-transform:none !important;
  }
.alignpadding{
    padding-right:15px;
}

.alignrowpadding{
    padding-top:10px;
}

table{
 text-align:left;
 font-size: 12px!important;
}
.table > thead > tr > th {
    vertical-align:middle!important;
}
 @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    table {
        font-size: 9px!important;
    }
  }
@-moz-document url-prefix() {
    #img_height {
        min-height: 293px;
    }

    
}


/*----side navigation----------*/

  

 @media(max-width:767px){
   .left-nav{
          height:0px !important;
          margin-left: -10px;

width: 99%;
          transition: height 1s linear;
    -webkit-transition: height 1s linear;
    -moz-transition:height 1s linear;
      }
  }

  .sideNavFull{
    height:287px !important;
   
     transition: height 1s linear;
    -webkit-transition: height 1s linear;
    -moz-transition:height 1s linear;
}



@media(min-width:320px) and (max-width:640px) {
    

   .breadcrumb {
        font-size:10px;
       margin-top: -22px;
    }
    #img_height{
       height:287px!important;
       margin-top: -15px;
    }

    #contactTileMobile {
        padding-top: 10px;
    }

    .contactpadding {
        margin-right: -30px !important;
    }

    .contentpadding{
        margin-left: 0px;
        margin-right: 10px;
    }
}


@media(max-width:767px) {
    
    .imgheight {
        margin-left: -10px;
    }
    .mobpadding{
        margin-left: -10px;
        margin-right: -20px;
    }
    .contactpadding{
         margin-left: -20px;
        margin-right: -20px !important;
    
    }
    .imgres{
          margin-left: -10px;
        margin-right: -19px !important;

    }
  
     .alignrowpadding {
       margin-left: 0px;
        margin-right: 0px;
    }
     .alignrowpaddingqa {
    margin-left: -10px;
    margin-right: -20px;
    }
  
    .alignpadding {
        padding-top:10px;
        }
  
}

@media(min-width:768px) and (max-width:991px) {
    .imgContactpadding {
        padding-right: 0px;
        padding-left: 10px;
       
    }
    .alignrowpadding{
        padding-top:10px;
        }
    #contactTileMobile {
        padding-top: 10px;
    }
   .contactpadding{
        
        margin-right: -20px;
    
    }
    #img_height {
        height:260px;
    }
  .imgheight{
    height: 269px;
    }
  #contactTileMobile .tile h4:nth-child(5) {

    right: 35%;

}
  #contactTileMobile .tile small:nth-child(6) {

    right: 36%;
}
  .responsive .left-nav {
min-height: 0px;
}
 
}


